main_state:
  email_events: {}
  turtles:
  - BreakOutLog:
    - breakout_price: 1.491
      data: '2025-05-31'
      lose_price: 1.459
      valid_or_not: valid
      win_or_lose: null
    BuyStates:
    - add_price: 1.5
      atr: 0.016
      available_cash: 76724.9
      buy_price: 1.492
      is_gap_up: false
      shares: 15600.0
      stop_price: 1.46
      trigger_time: 1
    Capital: 100000
    TradeCode: '513870'
    TrigerTime: 1
    cash: 200000
    riskcoe: 0.0025
    tradeslog:
    - Net_return: 0
      Net_value: 23275.2
      all_cost: 23275.100000000002
      all_shares: 15600.0
      atr: 0.016
      available_cash: 76724.9
      buy_price: 1.492
      cost: 23275.100000000002
      data: '2025-05-31'
      shares: 15600.0
      type: "\u4E70\u5165"
    type: etf
  - BreakOutLog: []
    BuyStates: []
    Capital: 100000
    TradeCode: '600900'
    TrigerTime: 0
    cash: 200000
    riskcoe: 0.0025
    tradeslog: []
    type: stock
  user_email: guoyize2209@163.com
